Bug 199399 - Missing file in nessus package: nessus-services
Missing file in nessus package: nessus-services
Product: Fedora
Classification: Fedora
Component: nessus-core (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
: 200518 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2006-07-19 06:08 EDT by Tadej Janež
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-12-19 18:11:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tadej Janež 2006-07-19 06:08:14 EDT
Description of problem:  
When staring the nessusd I get the following error message:
**** /var/lib/nessus/nessus-services could not be found. Install it and try again

If you create this file as a symbolic link to /etc/services everything works fine.
Comment 1 Andreas Bierfert 2006-07-31 09:40:31 EDT
*** Bug 200518 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.